@font-face {
  font-family: "iconfont"; /* Project id 3424415 */
  src: url('//at.alicdn.com/t/font_3424415_o2ibj9qmv5k.woff2?t=1653383007835') format('woff2'),
       url('//at.alicdn.com/t/font_3424415_o2ibj9qmv5k.woff?t=1653383007835') format('woff'),
       url('//at.alicdn.com/t/font_3424415_o2ibj9qmv5k.ttf?t=1653383007835') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ziyuan:before {
  content: "\eeee";
}

.icon-team:before {
  content: "\f037";
}

.icon-man:before {
  content: "\e657";
}

.icon-mobile:before {
  content: "\e692";
}

.icon-position:before {
  content: "\e6d7";
}

.icon-tel2:before {
  content: "\e636";
}

.icon-right4:before {
  content: "\e605";
}

.icon-menu:before {
  content: "\e606";
}

.icon-close:before {
  content: "\ea6d";
}

.icon-search:before {
  content: "\e86e";
}

.icon-main4:before {
  content: "\e703";
}

.icon-list:before {
  content: "\e693";
}

.icon-left:before {
  content: "\e742";
}

.icon-right:before {
  content: "\e74c";
}

.icon-right3:before {
  content: "\e74f";
}

.icon-up:before {
  content: "\e75f";
}

.icon-down:before {
  content: "\e766";
}

.icon-more:before {
  content: "\e629";
}

.icon-fax:before {
  content: "\e6b3";
}

.icon-hotline:before {
  content: "\e661";
}

.icon-email:before {
  content: "\e620";
}

.icon-right2:before {
  content: "\e870";
}

.icon-ziyuan1:before {
  content: "\eeb1";
}

.icon-ziyuan11:before {
  content: "\eeb2";
}

.icon-ziyuan2:before {
  content: "\eeb3";
}

.icon-ziyuan3:before {
  content: "\eeb4";
}

.icon-ziyuan4:before {
  content: "\eeb5";
}

.icon-ziyuan5:before {
  content: "\eeb6";
}

.icon-ziyuan6:before {
  content: "\eeb7";
}

.icon-ziyuan7:before {
  content: "\eeb8";
}

.icon-ziyuan8:before {
  content: "\eeb9";
}

.icon-ziyuan9:before {
  content: "\eeba";
}

.icon-ziyuan10:before {
  content: "\eebb";
}

.icon-ziyuan111:before {
  content: "\eebc";
}

.icon-ziyuan12:before {
  content: "\eebd";
}

.icon-ziyuan13:before {
  content: "\eebe";
}

.icon-ziyuan14:before {
  content: "\eebf";
}

.icon-ziyuan15:before {
  content: "\eec0";
}

.icon-ziyuan16:before {
  content: "\eec1";
}

.icon-ziyuan17:before {
  content: "\eec2";
}

.icon-ziyuan18:before {
  content: "\eec3";
}

.icon-ziyuan19:before {
  content: "\eec4";
}

.icon-ziyuan20:before {
  content: "\eec5";
}

.icon-ziyuan21:before {
  content: "\eec6";
}

.icon-ziyuan22:before {
  content: "\eec7";
}

.icon-ziyuan23:before {
  content: "\eec8";
}

.icon-ziyuan24:before {
  content: "\eece";
}

.icon-ziyuan25:before {
  content: "\eed5";
}

.icon-ziyuan26:before {
  content: "\eed6";
}

.icon-ziyuan27:before {
  content: "\eed7";
}

.icon-ziyuan28:before {
  content: "\eed8";
}

.icon-ziyuan29:before {
  content: "\eed9";
}

.icon-ziyuan30:before {
  content: "\eedb";
}

.icon-ziyuan31:before {
  content: "\eedc";
}

.icon-ziyuan32:before {
  content: "\eedd";
}

.icon-ziyuan33:before {
  content: "\eede";
}

.icon-ziyuan34:before {
  content: "\eedf";
}

.icon-ziyuan35:before {
  content: "\eee0";
}

.icon-ziyuan36:before {
  content: "\eee1";
}

.icon-ziyuan37:before {
  content: "\eee2";
}

.icon-ziyuan38:before {
  content: "\eee4";
}

.icon-ziyuan39:before {
  content: "\eee5";
}

.icon-ziyuan40:before {
  content: "\eee6";
}

.icon-ziyuan41:before {
  content: "\eee9";
}

.icon-ziyuan42:before {
  content: "\eeea";
}

.icon-ziyuan43:before {
  content: "\eeeb";
}

.icon-ziyuan44:before {
  content: "\eeec";
}

.icon-ziyuan45:before {
  content: "\eeed";
}

.icon-ziyuan46:before {
  content: "\eeef";
}

.icon-ziyuan47:before {
  content: "\eef0";
}

.icon-ziyuan48:before {
  content: "\eef1";
}

.icon-ziyuan49:before {
  content: "\eef2";
}

.icon-ziyuan50:before {
  content: "\eef6";
}

.icon-ziyuan51:before {
  content: "\eefa";
}

.icon-ziyuan52:before {
  content: "\ef03";
}

.icon-ziyuan53:before {
  content: "\ef02";
}

.icon-ziyuan54:before {
  content: "\ef05";
}

.icon-ziyuan55:before {
  content: "\ef06";
}

.icon-ziyuan56:before {
  content: "\ef07";
}

.icon-ziyuan57:before {
  content: "\ef0a";
}

.icon-ziyuan58:before {
  content: "\ef12";
}

.icon-ziyuan59:before {
  content: "\ef15";
}

.icon-ziyuan60:before {
  content: "\ef17";
}

.icon-ziyuan61:before {
  content: "\ef18";
}

.icon-ziyuan62:before {
  content: "\ef19";
}

.icon-ziyuan63:before {
  content: "\ef1b";
}

.icon-ziyuan64:before {
  content: "\ef1c";
}

.icon-ziyuan65:before {
  content: "\ef1d";
}

.icon-ziyuan66:before {
  content: "\ef1e";
}

.icon-ziyuan67:before {
  content: "\ef1f";
}

.icon-ziyuan68:before {
  content: "\ef20";
}

.icon-ziyuan69:before {
  content: "\ef21";
}

.icon-ziyuan70:before {
  content: "\ef22";
}

.icon-ziyuan71:before {
  content: "\ef23";
}

.icon-ziyuan72:before {
  content: "\ef24";
}

.icon-ziyuan73:before {
  content: "\ef25";
}

.icon-ziyuan74:before {
  content: "\ef26";
}

.icon-ziyuan75:before {
  content: "\ef27";
}

.icon-ziyuan76:before {
  content: "\ef28";
}

.icon-ziyuan77:before {
  content: "\ef29";
}

.icon-ziyuan78:before {
  content: "\ef2a";
}

.icon-ziyuan79:before {
  content: "\ef2b";
}

.icon-ziyuan80:before {
  content: "\ef2c";
}

.icon-ziyuan81:before {
  content: "\ef2d";
}

.icon-mobile2:before {
  content: "\f03a";
}

.icon-fax2:before {
  content: "\f03b";
}

.icon-process:before {
  content: "\f057";
}

.icon-video:before {
  content: "\f0b6";
}

.icon-media:before {
  content: "\f0b7";
}

.icon-tel3:before {
  content: "\e64f";
}

.icon-en:before {
  content: "\f602";
}

.icon-chinese:before {
  content: "\f601";
}

.icon-lc2:before {
  content: "\e900";
}

.icon-lc4:before {
  content: "\e612";
}

.icon-lc3:before {
  content: "\e67d";
}

.icon-lc1:before {
  content: "\e626";
}

.icon-lc5:before {
  content: "\e6f4";
}

.icon-lc6:before {
  content: "\e662";
}

.icon-ziyuan82:before {
  content: "\eec9";
}

.icon-ziyuan83:before {
  content: "\eeca";
}

.icon-ziyuan84:before {
  content: "\eecb";
}

.icon-ziyuan85:before {
  content: "\eecc";
}

.icon-ziyuan86:before {
  content: "\eecd";
}

.icon-ziyuan87:before {
  content: "\eecf";
}

.icon-ziyuan88:before {
  content: "\eee7";
}

.icon-pro:before {
  content: "\e61d";
}

.icon-cailiao:before {
  content: "\f819";
}

.icon-test:before {
  content: "\f036";
}

.icon-test1:before {
  content: "\f038";
}

.icon-test2:before {
  content: "\f039";
}

.icon-test3:before {
  content: "\f03c";
}

.icon-test4:before {
  content: "\f03d";
}

.icon-test5:before {
  content: "\f03e";
}

.icon-cailiao-copy:before {
  content: "\f603";
}

.icon-ziyuan89:before {
  content: "\eeda";
}

.icon-ziyuan90:before {
  content: "\eee3";
}

.icon-ziyuan91:before {
  content: "\eee8";
}

.icon-ziyuan92:before {
  content: "\eef3";
}

.icon-ziyuan93:before {
  content: "\eef5";
}

.icon-ziyuan94:before {
  content: "\ef13";
}

.icon-icon-test:before {
  content: "\f0a8";
}

.icon-icon-test1:before {
  content: "\f0a9";
}

.icon-icon-test2:before {
  content: "\f0aa";
}

.icon-ys2:before {
  content: "\e611";
}

.icon-ys1:before {
  content: "\e6bb";
}

.icon-ys4:before {
  content: "\e64";
}

.icon-ys3:before {
  content: "\e6f";
}

.icon-ys5:before {
  content: "\e60";
}

